html, body{
  margin: 0; padding: 0; min-height:100%;
}
td,.material-symbols-outlined {
  vertical-align:middle;
}
.closed {
    display:none;
}
::-moz-selection { /* Code for Firefox */
  color: #ffffff;
  background: #b59132;
}
::selection {
  color: #ffffff;
  background: #b59132;
}
.purse:before {
  content: "$";
}
.carousel-inner img {
  width:100%;
}
.lineup-select {
  margin-bottom: 3%;
}
.sr-only {
  display:none;
}
.carousel-inner img {
  margin: auto;
}
div.c-wrapper{
    width: 80%; /* for example */
    margin: auto;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img{
width: 100%; /* use this, or not */
margin: auto;
}
.total {
  font-size: 1.3rem;
  font-weight:700;
  --bs-table-bg: #fae08e!important;
}
.table {
    white-space: nowrap;
}
@media only screen and (max-width: 500px) {
  .table {
    font-size: .7rem;
    white-space: normal;
  }
  .table th, .table td {
    padding: .35rem .25rem;
  }
  .table .total td, .table .total th {
    font-size: .7rem;
  }
  .table .five td, .table .five th {
    font-size: .7rem;
  }
}
.winner {
  font-weight:800;
  color: #b59132;
}
.five {
  font-size: 1.1rem;
  font-weight:500;
}
.accordion-button:not(.collapsed) {
    color: #fff;
    font-weight:800;
    background-color: #e1bb57;
}
.btn-primary:hover {
  background: #9c7714;
}
a:hover {
  color: #9c7714;
}
.dead {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
filter: grayscale(100%);
}
.roster {
  border-radius:5%;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  width:100px;
}
.team {
  color: black;
}
.btn-primary:focus {
    color: #fff;
    background-color: #b59132;
    border-color: #b59132;
    box-shadow: 0 0 0 0.25rem rgb(49 132 253 / 50%);
}
.row,.form-check {
	margin: 2%;
}
.cover {
    margin-top:3%;
    margin-bottom:10%;
    margin-left:auto;
    margin-right:auto;
    width:60%;
}
.footer {
    position: sticky;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
    -webkit-box-shadow: 0 0 40px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 0 40px 0 rgb(0 0 0 / 30%);
}
.navbar-shadow {
  -webkit-box-shadow: 0 4px 2px -2px rgb(0 0 0 / 10%);
    box-shadow: 0 4px 2px -2px rgb(0 0 0 / 10%);
}
.album img {
  width:8em;
  border-radius: 3%;
}
.btn {
  vertical-align:middle;
}
.request-toggle {
  margin:0;
  vertical-align:middle;
}
.homepage-menu.show {
  transform:translate3d(79px, 150px,0px)!important;
}
.hide {
  display:none;
}
.button-on {
  padding:5%;
}
.history {
text-align: center;
}
.form-logo {
  width:90px;
  height:90px;
  margin:auto;
  background:#000;
  border-radius: 10%;
  line-height:7;
  margin-bottom:25px;
}
.history a, .history p {
    font-style:italic;
    color:gray;
}
.history:disabled {
    pointer-events: none;
    filter: none;
    /* opacity: 1!important; */
}
a.album {
  text-decoration: none;
  color: #000000;
}
.album h2 {
  font-size: 16px;
}
.album > div {
  border-radius: 8px;
  overflow: hidden;
}
.album .details {
  padding: 8px;
}
.album h2 {
  color: #000000;
  font-weight: 800;
}
.album p {
  color: #000000;
  margin:0;
}
.bg-mid {
  background-color: #6c757d;
}
.hero h1 {
  font-weight: 800!important;
}
.album .heading {
  text-align:center;
  font-size: 1.3rem;
  padding-top: 0;
  padding-bottom: .6rem;
}
.added {
  text-align: right;
  font-size: .6em;
  font-style: italic;
}
.featurette {
  padding-top: 3em;
}
.featurette .title {
  font-style: italic;
}
.featurette .artist {
  font-weight: 800;
}
.container {width:60%;margin: auto;}
a {
  text-decoration: none;
}
.btn a {
  color: #000000;
  text-decoration: none;
}
.navbar img {
  width:100%;
  margin:auto;
}
.btn-primary {
  background: #b59132;
  border: #b59132;
}
a {
  color: #b59132;
}
.justify-content-md-center {
  text-align:center;
}
.favorite {
  text-align: center;
  color: #198754;
}
.favorite-release {
  text-align: left;
  color: #198754;
}
@media only screen and (max-width: 767px) {
  .favorite-release {
    text-align: center;
  }
}
@media only screen and (max-width: 500px) {
  .navbar-brand {
    width:70%;
  }
  .cover {
    margin-top:20%;
    margin-bottom:20%;
    margin-left:auto;
    margin-right:auto;
    width:80%;
}
.container {
  width:80%;
}
.navbar img {
  width:60%;
}
.index-toggle {
    display:none;
}
.request-toggle-mobile {
    text-align: center;
    margin:auto;
}
}
@media only screen and (min-width: 501px) {
    .request-toggle-mobile {
    display:none;
}
}
@media only screen and (max-width: 500px) {
  .navbar-brand {
    width:70%;
    margin:auto;
  }
.carousel {
    height: 400px;
}

.carousel-inner img {
    height:400px;
    object-fit:cover;
}
  .table {
    width: 100%;
  }
  .cover {
    margin-top:10%;
    margin-bottom:20%;
    margin-left:auto;
    margin-right:auto;
    width:80%;
}
.justify-content-md-center {
  text-align:center;
}
.album-art {
    display:none;
}
.homepage-menu.show {
  transform:translate3d(100px,-300px,-100px)!important;
}
}
@media only screen and (max-width: 1186px) {
  .request-toggle-mobile {
      text-align: center;
      margin:auto;
  }
}
@media only screen and (min-width: 1185px) {
    .request-toggle-mobile {
    display:none;
}
}
@media only screen and (min-width: 992px) {
  .request-toggle {
   width:50%;
   margin:auto;
}
  .genres {
    display:none;
  }
}
  .hero {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.52), rgba(48, 34, 34, 0.73)),
url('https://pearsonrecords.com/images/hero.jpg');
    color: #ffffff!important;
  }
  .py-lg-5 {
    padding-top: 2rem!important;
    padding-bottom: 2rem!important;
  }
}
.col a {
color: #000000!important;
text-decoration: none!important;
}
.mobile-nav-overlay {
    background: rgba(255,255,255,.9);
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    top: 0;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    width: 100%;
    z-index: 899;
}
.mobile-nav-overlay.open {
    opacity: 1;
    pointer-events: auto;
}
.mobile-nav.open {
    -webkit-box-shadow: 0 0 40px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 0 40px 0 rgb(0 0 0 / 30%);
    left: 0;
    overflow-y: auto;
    -webkit-transition: left .5s cubic-bezier(.19,1,.22,1);
    transition: left .5s cubic-bezier(.19,1,.22,1);
}
.mobile-nav {
    background-size: 48px auto;
    height: 100%;
    left: -300px;
    max-width: 300px;
    overflow-y: auto;
    position: fixed;
    top: 0;
    -webkit-transition: left .2s cubic-bezier(.8,-.01,.8,-.01);
    transition: left .2s cubic-bezier(.8,-.01,.8,-.01);
    width: -webkit-calc(100% - 64px);
    width: calc(100% - 64px);
    z-index: 1000;
    background: #fff url(/images/common/mobile-nav-logo.svg) 50% -webkit-calc(100% - 40px) no-repeat;
    background: #fff url(/images/common/mobile-nav-logo.svg) 50% calc(100% - 40px) no-repeat;
}
.animated-icon1 span, .animated-icon2 span, .animated-icon3 span {
display: block;
position: absolute;
height: 3px;
width: 10%;
border-radius: 9px;
opacity: 1;
right:30px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}
.animated-icon1 span {
background: #e65100;
}
.animated-icon2 span {
background: #e3f2fd;
}
.animated-icon3 span {
background: #f3e5f5;
}
.animated-icon1 span:nth-child(1) {
top: 0px;
}
.animated-icon1 span:nth-child(2) {
top: 10px;
}
.animated-icon1 span:nth-child(3) {
top: 20px;
}
.animated-icon1.open span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(135deg);
-moz-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);
}
.animated-icon1.open span:nth-child(2) {
opacity: 0;
left: -60px;
}
.animated-icon1.open span:nth-child(3) {
top: 11px;
-webkit-transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
transform: rotate(-135deg);
}
.animated-icon2.open span {
  background: #000;
}
/* Icon 3*/
.animated-icon2 span:nth-child(1) {
top: 0px;
}
.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
top: 40px;
}
.animated-icon2 span:nth-child(4) {
top: 20px;
}
.animated-icon2.open span:nth-child(1) {
top: 11px;
width: 0%;
left: 50%;
}
.animated-icon2.open span:nth-child(2) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}
.animated-icon2.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.animated-icon2.open span:nth-child(4) {
top: 11px;
width: 0%;
left: 50%;
}
/* Icon 4 */
.animated-icon3 span:nth-child(1) {
top: 0px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}
.animated-icon3 span:nth-child(2) {
top: 10px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}
.animated-icon3 span:nth-child(3) {
top: 20px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}
.animated-icon3.open span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 0px;
left: 8px;
}
.animated-icon3.open span:nth-child(2) {
width: 0%;
opacity: 0;
}
.animated-icon3.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 21px;
left: 8px;
}
.navbar-toggler-icon-black {
  background: #000!important;
  z-index:1000;
}
.mobile-button-black {
  color:#000!important;
  border:none;
  z-index: 999;
}
.nav-item {
    font-weight:600;
}
@media (max-width: 991.98px) {
  .navbar-collapse {
    max-height: 70vh;
    overflow-y: auto;
  }
}
